
#theTable3 h2.feSubHeading, h1, #theContentTable .feHeading{
font-size: 2em;
line-height: 100%;
padding-bottom: 15px;
}

.feHeading{ 
font-size: 2em;
line-height: 100%;
padding-bottom: 15px;
}

h4{
font-size: 1.5em;
font-weight: bold;
padding-bottom: 15px;
}

h3 {
font-weight: bold;
color: #e2ae03;
font-size: 1.5em;
padding-bottom: 5px;
margin-bottom: 15px;
border-bottom: 1px #ddd dotted;
}

*{
padding: 0;
margin: 0;
}

p{
margin-bottom: 20px;
line-height: 160%;
}

#theContentCell p {
text-align: justify;
}

ul{
list-style-type: disc;
margin-bottom: 10px;
}

li{
font-size: 1em;
background: url('../../files/uploadsb/bullet.png') top left no-repeat;
background-position: 0px 3px;
padding-left: 15px;
list-style: none outside;
margin-bottom: 10px;
margin-left: 40px;
}


a { 
outline: none; 
-moz-outline-style: none; 
}

div{
-moz-box-sizing:border-box;
-webkit-box-sizing:border-box;
box-sizing:border-box;
margin:0;
padding:0;
}

#spanTopNavMenu {
padding-left: 265px;
}

.shareCol {
text-transform: uppercase;
font-style: italic;
text-align: right;
font-weight: bold;
font-size: 12pt;
color: #363636;
line-height: 150%;
}

#ahAahSection1 {
background-color: #f9f9f9;
border-right: 1px #e1e1e1 solid;
border-bottom: 1px #e1e1e1 solid;
border-left: 1px #e1e1e1 solid;
padding-top: 15px;
height: 551px;
}

.ahSwi li {
margin-left: 15px;
margin-bottom: 16px;
padding-right: 15px;
line-height: 130%;
}

.ahSwi li a, .ahSwi li a:link, .ahSwi li a:hover, .ahSwi li a:visited {
font-weight: normal;
}